[ubuntu/natty] phpmyadmin 4:3.3.8.1-1 (Accepted)

Ubuntu Installer archive at ubuntu.com
Sat Dec 4 15:49:29 GMT 2010


phpmyadmin (4:3.3.8.1-1) experimental; urgency=low

  * New upstream security release (PMASA-2010-8, CVE-2010-4329).
  * Install desktop file for phpMyAdmin if web server was configured 
    (LP: #667172).
  * Remove avahi service symlink on purge.
  * Suggest www-browser.

Date: Sat,  04 Dec 2010 15:29:00 +0000
Changed-By: Micah Gersten <launchpad at micahscomputing.com>
Maintainer: Thijs Kinkhorst <thijs at debian.org>
Origin: Debian/experimental
https://launchpad.net/ubuntu/natty/+source/phpmyadmin/4:3.3.8.1-1
-------------- next part --------------
Origin: Debian/experimental
Format: 1.7
Date: Sat,  04 Dec 2010 15:29:00 +0000
Source: phpmyadmin
Binary: phpmyadmin
Architecture: source
Version: 4:3.3.8.1-1
Distribution: natty
Urgency: low
Maintainer: Thijs Kinkhorst <thijs at debian.org>
Changed-By: Micah Gersten <launchpad at micahscomputing.com>
Description:
 phpmyadmin - MySQL web administration tool
Launchpad-bugs-fixed: 667172
Files:
 0441cce09948c1d32239bf36a57fd1a2 51623 web extra phpmyadmin_3.3.8.1-1.debian.tar.gz
 e64ea2494d3512d940a0f3b57ef8e945 4758601 web extra phpmyadmin_3.3.8.1.orig.tar.gz
 182e73efcdccd45b7d904ed1db39c638 1879 web extra phpmyadmin_3.3.8.1-1.dsc
Changes:
 phpmyadmin (4:3.3.8.1-1) experimental; urgency=low
 .
   * New upstream security release (PMASA-2010-8, CVE-2010-4329).
   * Install desktop file for phpMyAdmin if web server was configured 
     (LP: #667172).
   * Remove avahi service symlink on purge.
   * Suggest www-browser.



More information about the Natty-changes mailing list